/.
/usr
/usr/share
/usr/share/bash-completion
/usr/share/bash-completion/completions
/usr/share/bash-completion/completions/insserv
/usr/share/doc
/usr/share/doc/insserv
/usr/share/doc/insserv/changelog.Debian.gz
/usr/share/doc/insserv/changelog.gz
/usr/share/doc/insserv/copyright
/usr/share/doc/insserv/README.Debian
/usr/share/doc/insserv/README
/usr/share/insserv
/usr/share/insserv/check-archive-initd-scripts
/usr/share/insserv/seq-changes
/usr/share/insserv/check-initd-order
/usr/share/insserv/make-testsuite
/usr/share/man
/usr/share/man/man8
/usr/share/man/man8/insserv.8.gz
/sbin
/sbin/insserv
/var
/var/lib
/var/lib/update-rc.d
/etc
/etc/insserv.conf
/etc/insserv
/etc/insserv/overrides
/etc/insserv.conf.d
/etc/bash_completion.d
/etc/bash_completion.d/insserv
